<?php
include("../../../include/startup.php"); 
ob_clean();
if(isset($_REQUEST['action']) && $_REQUEST['action']=='delete_hrs_payrate_mapping'){
	$id = $_REQUEST['hrs_payrate_mapping_id'];
	mysqli_query($conn,"DELETE FROM working_hours WHERE id = '$id' ");
	$returnArray["status"] = "success";
	echo json_encode($returnArray);
}
die;
?>